.parent{
    display:flex;
    justify-content:space-between;
  }
  .parent1{
    display:flex;
    justify-content:center;
  }
  .kid{
    flex:0 1 auto;
    padding:20px;
    
  }
  .cardets{
    left: 10%;
    width:60%;

  }
  .ad{
    size:20px;
  }
  .sc{
    height: 500px;
    width:600px;
  }
  .pink{
    background-color: palevioletred;

  }
  .fr{
    border:ridge;
    background-color: pink;
  }
  .lu{
    background-color: black;
  }
  .lk{
    color: blanchedalmond;
  }
  .space{
    padding-top: 30px;
  }
  .lefttext{
    left: 10px;
    size: 40px;
    width: 50%;
  }
  .lj{
    border: solid;
    background-color:darkgrey;
    width: 50%;
  }
  .sizu{
    width:70px;
    height: 70px;
  }
  .ty{
    right: 30px;;
  }
  .parent4{
    display:flex;
    justify-content:space-around;

  }
  .io{
    position: relative;
    right: 0%;
  }
  .space:focus{
    background-color: darkmagenta;
  }
  .ty:focus{
    background-color: darkmagenta;
  }
  .and:focus{
    background-color:salmon;
  }